Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1818 - man page error
man page error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: knfsd (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-26 11:12 EST by Jay Turner
Modified: 2015-01-07 18:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-29 12:08:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 1999-03-26 11:12:27 EST
pulling up the man page for exports results in:
  "fgets: Is a directory
   Error reading man page /usr/man/man5/exports.5
   No manual entry for exports"
Comment 1 Preston Brown 1999-03-29 12:08:59 EST
fixed in knfsd-1.2-4 and later.

Note You need to log in before you can comment on or make changes to this bug.